CREATE TABLE IF NOT EXISTS `SteamSpecialOffers`
(
    `Id`             BIGINT       NOT NULL AUTO_INCREMENT,
    `Game`           VARCHAR(255) NOT NULL,
    `OriginalPrice`  FLOAT        NOT NULL,
    `DiscountPrice`  FLOAT        NOT NULL,
    `DiscountPct`    BIGINT       NOT NULL,
    `CreatedAt`      DATETIME(6)  NULL DEFAULT CURRENT_TIMESTAMP(6),
    `LastModifiedAt` DATETIME(6)  NULL DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
    PRIMARY KEY (`Id`)
);



ALTER TABLE CFG_Server
    ADD COLUMN GameOfferNotificationChatId BIGINT NULL AFTER ShortRoleNameSetOnlyHighest;



ALTER TABLE CFG_ServerHistory
    ADD COLUMN GameOfferNotificationChatId BIGINT NULL AFTER ShortRoleNameSetOnlyHighest;


